.mdl-button--share {
    background: rgba(255, 255, 255, 0.7) !important;
    /*Original: #c6e7ff*/
    display: flex !important;
    align-items: center !important;
    border-radius: 16px !important;
    gap: 8px !important;
    text-transform: capitalize !important;
    box-shadow: none !important;
    transition: none !important;
}

.mdl-button--share:hover {
    box-shadow: 0 1px 2px rgba(0, 0, 0, .3), 0 1px 3px 1px rgba(0, 0, 0, .15) !important;
}

.mdl-button--share span {
    font-size: 14px;
}

.mat-textfield-outline {
    width: 100%;
    padding: 12px 16px;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid #1F1F1F;
    box-sizing: border-box;
}

.mat-dialog-headline {
    color: rgb(31, 31, 31);
    font-size: 16px;
    font-weight: 550;
}

.dialog-tab-bar {
    border-bottom: 1px solid #1F1F1F;
}

.dialog-tab-bar button {
    background: none;
    border: none;
    color: rgb(11, 87, 208);
    cursor: pointer;
    display: flex;
    flex-direction: column;
    height: 40px;
    padding: 0px 16px;
    font-weight: 500;
}

.dialog-tab-bar button:hover {
    background-color: rgba(0, 0, 0, .05);
}

.dialog-tab-bar button span {
    border-bottom: 2px solid rgb(11, 87, 208);
    flex: 1;
    height: 40px;
    display: flex;
    align-items: center;
}

.accessEditorRow {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-left: -38px;
    margin-right: -38px;
    padding-left: 38px;
    padding-right: 38px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.accessEditorRow:hover {
    background-color: rgba(0, 0, 0, .05);
}